{% sw_extends '@Storefront/storefront/page/product-detail/description.html.twig' %}

{% block page_product_detail_description_title %}{% endblock %}

{% block page_product_detail_description_content %}
	{% block page_product_detail_description_content_text %}
		<div class="product-detail-description-text"
		     itemprop="description">
		    {% if page.product.translated.customFields.custom_product_content_longdescription %}
				{{page.product.translated.customFields.custom_product_content_longdescription |raw }}
			{% else%}
				{{page.product.translated.description |raw}}
			{% endif %}
		</div>
	{% endblock %}
	
	{% block page_product_detail_description_content_properties %}
		{% if page.product.sortedProperties|length > 0 %}
		    {% sw_include '@Storefront/storefront/page/product-detail/properties.html.twig' %}
		{% endif %}
	{% endblock %}
{% endblock %}